body {
    background-image: url("../assets/bg.png");
    background-size: cover;
    background-repeat: no-repeat;

    height: 100vh;
    width: 100vw;
    display: flex;

    flex-direction: column;
    align-items: center;
    justify-content: center;

    gap: 25px;

    overflow-x: hidden;

    box-sizing: border-box;
}

#logo {
    width: 150px;
}

.center-menu {
    height: max-content;
    width: max-content;


    place-content: center;
}

.center-menu>* {
    display: block;
    text-align: center;
    padding: 5px;
    /* allows transform movement */
    text-decoration: none;
    color: white;
    transition: transform 0.2s ease;
}

.center-menu>*:hover {
    transform: translateY(-2px);
    text-decoration: underline;
}
